Application: gvSIG desktop - gvSIG bugs #2759

Comportamiento extrano con fechas en el documento tabla.

08/03/2014 08:36 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version:

2.1.0-2246-testing

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2239 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

El documento tabla cuando muestra una columna de tipo fecha esta mostrandonos la fecha en formato dd-mmm-yyyy, con el mes en
letrs abreviado a tres caracteres, sin embargo cuando intentas modificar una celda con fechas solo acepta valores de fecha en
formato mm-dd-yy o dd-mmm-yyyy con el mes abreviado en ingles.

Related issues:

Related to Application: gvSIG desktop - gvSIG feature requests # 2686: Option... Closed 07/17/2014
Related to Application: gvSIG desktop - gvSIG feature requests # 2592: Add a ... Closed 06/24/2014
History

#1 - 08/25/2014 03:23 AM - Alvaro Anguix
- Category set to Document table

#2 - 09/06/2014 06:07 PM - Joaquin del Cerro Murciano
- Related to gvSIG feature requests #2686: Option to skip the decimal format inherited by the current locale added

#3 - 09/06/2014 06:08 PM - Joaquin del Cerro Murciano
- Related to gvSIG feature requests #2592: Add a precision column in the Table properties added

#4 - 09/08/2014 10:00 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2246-testing

#5 - 09/14/2014 09:55 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#6 - 09/15/2014 03:39 AM - Alvaro Anguix
- Status changed from Fixed to Closed
